Classes | Namespaces
MWAWSpreadsheetEncoder.cxx File Reference
`#include <string.h>`
`#include <map>`
`#include <sstream>`
`#include <string>`
`#include <librevenge/librevenge.h>`
`#include <libmwaw/libmwaw.hxx>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWPropertyHandler.hxx"`
`#include "MWAWSpreadsheetEncoder.hxx"`

## Classes
struct | MWAWSpreadsheetEncoderInternal::State
| the state of a MWAWSpreadsheetEncoder More...

## Namespaces
| MWAWSpreadsheetEncoderInternal
| a name space used to define internal data of MWAWSpreadsheetEncoder